@font-face {
    font-family: 'ArnoPro';
    src: url('ArnoPro-Regular.eot');
    src: url('ArnoPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('ArnoPro-Regular.woff2') format('woff2'),
        url('ArnoPro-Regular.woff') format('woff'),
        url('ArnoPro-Regular.ttf') format('truetype'),
        url('ArnoPro-Regular.svg#ArnoPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    height: 100%;
}

body {  
    color: #000;
    min-height: 100%;   
    position: relative;
    font-family: 'ArnoPro';
}

:focus,
button:focus,
a:focus {
    border: 0;
    outline: 0;
}

section {
    width: 100%;
    vertical-align: top;
    display: inline-block;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
}

a:hover {
    text-decoration: none;
}

.padding-0 {
    padding: 0;
}

.float-none {
    float: none;
}

.inline-block {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.btn-outline {
    color: #fff;
    padding: 10px;
    font-size: 36px;
    border-radius: 0;
    min-width: 250px;
    text-align: center;
    border: 1px solid #fff;
    font-family: 'ArnoPro';
    background-color: transparent;
}

.btn-outline:hover {
    color: #000;
    background-color: #CFD1D1;
}

.btn-grey {
    border-radius: 0;
    font-weight: 500;
    background-color: #CFD1D1;
}

.btn-grey:hover {
    color: #000;
    background-color: #fff;
}

.title {
    text-align: center;
}

.title span {
    color: #d4d4d4;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Poppins SemiBold';
}

.title h3 {
    color: #333;
    font-size: 44px;
    font-family: 'Poppins SemiBold';
}

.title h3 span {
    color: #262853;
    font-size: 44px;
    position: relative;
    text-transform: none;
}

/**** Navbar ****/

.frank-nav {
    position: relative;
    background-color: #000;
}

.frank-nav:after {
    right: 0;
    bottom: 0;
    content: '';
    width: 130px;
    height: 77px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/grey-corner.png');
}

.frank-nav .container-fluid {
    display: flex;
    align-items: flex-end;
}

.frank-nav .navbar-brand img {
    height: 200px;
}

.frank-nav .navbar-nav {
    margin-right: 150px;
}

.frank-nav .navbar-nav .nav-item a {
    color: #fff;
    font-size: 18px;
    padding: 0 15px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-right: 1px solid #fff;
}

.frank-nav .navbar-nav .nav-item a:hover,
.frank-nav .navbar-nav .nav-item a.active {
    color: #C2C4C4;
}

.frank-nav .navbar-nav .nav-item:last-child a {
    border-right: 0;
}

.frank-nav .navbar-collapse {
    margin: 0 0 20px;
}

/**** Home ****/

.home-header {
    height: 500px;
    overflow: hidden;
}

.home-header .home-carousel,
.home-header .home-carousel .item {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home-header .home-carousel, 
.home-header .home-carousel .owl-stage-outer, 
.home-header .home-carousel .owl-stage-outer .owl-stage, 
.home-header .home-carousel .owl-stage-outer .owl-stage .owl-item, 
.home-header .home-carousel .item {
    height: 100%;
}

.home-header .home-carousel .item:before {
    top: 0;
    left: 0;
    content:'';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.home-header .home-carousel .item .container {
    z-index: 1;
    position: relative;
}

.home-header .home-carousel .item .container h2 {
    color: #fff;
    font-size: 42px;
    text-align: center;
}

.home-header .home-carousel .owl-nav {
    left: 0;
    top: 42%;
    margin: 0;
    width: 100%;
    height: 60px;
    position: absolute;
}

.home-header .home-carousel .owl-nav button {
    position: absolute;
}

.home-header .home-carousel .owl-nav .owl-prev {
    left: 0;
}

.home-header .home-carousel .owl-nav .owl-next {
    right: 0;
}

.home-header .owl-nav [class*=owl-]:hover {
    background: none;
}

.home-intro {
    padding: 40px 0;
    position: relative;
    text-align: center;
    background-color: #CFD1D1;
}

.home-intro:before {
    top: 0;
    left: 0;
    content: '';
    width: 140px;
    height: 85px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/blk-corner.png');
}

.home-intro h3,
.home-intro p {
    color: #454849;
}

.home-intro h3 {
    margin: 0 0 20px;
    font-weight: bold;
}

.home-intro p {
    font-size: 18px;
    font-weight: 500;
}

.home-imgs {
    padding: 80px 0 0;
    background-color: #000;
}

.home-img-big {
    height: 640px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.enquire-now {
    height: 200px;
    display: flex;
    position: relative;
    align-items: flex-end;
}

.enquire-now:after {
    right: 0;
    bottom: 0;
    content: '';
    width: 130px;
    height: 77px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/grey-corner.png');
}

.enquire-now .btn-outline {
    margin: 0 0 40px 40px;
}

.home-img-small {
    width: 100%;
    height: 220px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.our-buildings {
     padding: 40px 0;
    position: relative;
    text-align: center;
    background-color: #CFD1D1;
}

.our-buildings h3,
.our-buildings p {
    color: #454849;
}

.our-buildings h3 {
    margin: 0 0 20px;
    font-weight: bold;
}

.our-buildings p {
    font-size: 18px;
    font-weight: 500;
}

.our-buildings:before {
    top: 0;
    left: 0;
    content: '';
    width: 410px;
    height: 250px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/blk-corner.png');
}

/* Testimonial Start */
.testimonials {
    padding: 40px;
    /* background-color: #CFD1D1; */
}

.testimonials .title-row {
    margin-bottom: 0;
    }
    
.testimonials .title-row h2 {
    margin-bottom: 10px;
}
    
.testimonials .blog-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1rem auto;
    max-height: 19rem;
    box-shadow: 0 3px 7px -1px rgb(0 0 0 / 10%);
    margin-bottom: 1.6%;
    background: #2d2d2d;
    line-height: 1.4;
    font-family: sans-serif;
    border-radius: 5px;
    overflow: hidden;
    z-index: 0;
}
    
.testimonials .blog-card img {
    padding: 30px;
    max-width: 280px;
    max-height: 280px;
}
    
.testimonials .blog-card .description {
    z-index: 1;
    height: 100%;
    padding: 2rem;
    position: relative;
    /* background: rgb(87, 15, 15); */
}
    
.testimonials .blog-card .description h1 {
    margin: 0;  
    line-height: 1;
    font-size: 1.45rem;
    color: #454849;
}
    
.testimonials .blog-card .description h2 {
    color: #a2a2a2;
    font-size: 1rem;
    margin-top: 5px;
    font-weight: 300;
    text-transform: uppercase;
}
    
.testimonials .blog-card p {
    position: relative;
    margin: 1rem 0 0;
    color: #454849;
}
    
.testimonials .blog-card .description .read-more {
    text-align: right;
}
    
.testimonials .blog-card .description .read-more a {
    color: #ae1e1e;
    position: relative;
    display: inline-block;
}
    
.testimonials .blog-card .description h1 {
    font-size: 20px;
    font-family: 'Poppins-Bold';
}
    
.testimonials .testimonials-carousel .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
    
.testimonials .testimonials-carousel .owl-nav button {
    margin: 5px;
    font-size: 14px;
    font-weight: 800;
    border-radius: 3px;
    background: #ae1e1e;
    color: #1e1e1e!important;
    padding: 7px 10px !important;
}
    
.testimonials .testimonials-carousel .owl-dots .owl-dot span {
    background: grey !important;
}
    
.testimonials .testimonials-carousel .owl-dots .owl-dot.active span {
    background: #ae1e1e !important;
}

/* Testimonial End */

.site-footer {
    padding: 20px 0 15px 0;
    background-color: #000;
}

.site-footer .contact {
    margin: 0 0 15px;
}

.site-footer .social a {
    font-size: 24px;
}

.site-footer .contact,
.site-footer .social {
    text-align: center;
}

.site-footer .contact,
.site-footer .contact a,
.site-footer .social,
.site-footer .social a {
    color: #fff;
}

.site-footer .contact a:hover,
.site-footer .social a:hover {
    color: #C2C4C4;
}

.site-footer .social ul {
    margin: 0;
}

/**** Service ****/

.inner-banner {
    height: 500px;
    overflow: hidden;
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.inner-banner:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.inner-banner .container {
    position: relative;
}

.inner-banner h1 {
    color: #fff;
}

.inner-banner .breadcrumb {
   justify-content: center;
}

.inner-banner .breadcrumb a,
.inner-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.inner-banner .breadcrumb .active  {
    color: #E2E2E2;
}

.service-bg {
    padding: 70px 0;
    position: relative;
}

.service-bg:after {
    right: 0;
    bottom: 0;
    content: '';
    width: 130px;
    height: 77px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/grey-corner.png');
}

.s-single-services {
    transition: .3s;
    background: #1e1e1e;
    padding: 30px;
    display: flex;
    margin: 0 0 30px;
    position: relative;
}

.s-single-services::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 0;
    height: 1px;
    background: #CFD1D1;
    transition: all 0.5s ease-out 0s;
    transition-delay: 0s;
}

.s-single-services:hover::before {
    width: 100%;
}

.s-single-services .services-icon {
    width: 70%;
}

.services-icon img {
    display: inline-block;
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.second-services-content,
.second-services-content h5 a {
    color: #fff;
}

.single-post2 {
    margin: 0 0 30px;
    display: inline-block;
}

.blog-thumb2 {
    overflow: hidden;
    background: #313236;
    position: relative;
}

.hover-zoomin a {
    display: block;
    position: relative;
    overflow: hidden;
}

.hover-zoomin img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease-in-out;
}

.hover-zoomin:hover img {
    transform: scale(1.2);
}

.blog-content2 {
    background: #000;
    padding: 30px 30px;
    position: relative;
}

.blog-content2:before {
    left: 0;
    width: 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    background: #CFD1D1;
    transition-delay: 0s;
    transition: all 0.5s ease-out 0s;
}

.blog-content2 h4 a {
    line-height: 34px;
    font-size: 24px;
    font-weight: bold;
}

.blog-content2 a,
.blog-content2 p,
.blog-content2 h4 a {
    color: #fff;
    text-decoration: none;    
}

.blog-content2 a:hover {
    color: #CFD1D1;
}

.single-post2:hover .blog-content2:before {
    width: 100%;
}

/**** Contact ****/


.contact-info .single-cta {
    text-align: left;
    margin: 0 0 30px;
}

.f-cta-icon {
    float: left;
    margin-right: 30px;
}

.f-cta-icon i {
    display: inline-block;
    height: 80px;
    width: 80px;
    text-align: center;
    line-height: 78px;
    background: #000;
    border-radius: 50%;
    color: #fff;
    font-size: 28px;
}

.single-cta h5 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px !important;
}

.single-cta p,
.single-cta a {
    color: #4D4D4C;
    font-size: 18px;
    margin-bottom: 0;
}

.single-cta a:hover {
    color: #000;
}

.map iframe {
    width: 100%;
}

.contact-form {
    padding: 80px 0;
    position: relative;
    background-color: #000;
}

.contact-form:after {
    right: 0;
    bottom: 0;
    content: '';
    width: 130px;
    height: 77px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/grey-corner.png);
}

.contact-form h3 {
    color: #fff;
    margin: 0 0 50px;
    font-weight: bold;
}

.contact-form .form-control {
    color: #9E9E9E;
    border-radius: 0;
    border-color: #161616;
    background-color: #161616;
}

.contact-form input.form-control {
    height: 50px;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9E9E9E;
}

.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #9E9E9E;
}

.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #9E9E9E;
}

.contact-form input:-moz-placeholder,
.contact-form textarea:-ms-input-placeholder { /* Firefox 18- */
  color: #9E9E9E;
}


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .home-intro:before {width: 270px;height: 165px;}

    .our-buildings:before {width: 250px;height: 150px;}
}

@media (max-width: 991px) {
    body {padding-top: 215px;}

    .frank-nav {position: fixed;width: 100%;z-index: 9999;top: 0;}
    .frank-nav:after {bottom: auto;top:0;right: auto;left: 0;transform: rotate(180deg);}
    .frank-nav .container-fluid {flex-direction: column;}
    .frank-nav .navbar-brand {margin: 0 auto;}
    .frank-nav .navbar-brand img {height: 150px;}
    .frank-nav .navbar-nav .nav-item {margin: 0 0 15px;}
    .frank-nav .navbar-nav .nav-item:last-child {margin: 0;}
    .frank-nav .navbar-nav .nav-item a {border-right: 0;}
    .frank-nav .navbar-toggler {border: 1px solid #fff;width: 100%;position: relative;}
    .frank-nav .navbar-toggler:before {content: 'Menu';color: #fff;position: absolute;left: 10px;top: 8px;text-transform: uppercase;}
    .frank-nav .navbar-toggler .navbar-toggler-icon {float: right;background-image: url('../images/menu.png');}
    .frank-nav .navbar-collapse {margin-right: auto;margin-top: 15px;}

    .home-header {height: 350px;}
    .home-header .home-carousel .item .container h2 {font-size: 32px;}
    .home-header .home-carousel .owl-nav img {height: 40px;}

    .home-intro:before {width: 140px;height: 85px;}

    .our-buildings:before {width: 120px;height: 70px;}
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .frank-nav {position: fixed;width: 100%;z-index: 9999;}
    .frank-nav .container-fluid {flex-direction: column;}
    .frank-nav .navbar-brand {margin: 0 auto;}
    .frank-nav .navbar-brand img {height: 150px;}
    .frank-nav .navbar-nav .nav-item {margin: 0 0 15px;}
    .frank-nav .navbar-nav .nav-item:last-child {margin: 0;}
    .frank-nav .navbar-nav .nav-item a {border-right: 0;}
    .frank-nav .navbar-toggler {border: 1px solid #fff;width: 100%;position: relative;}
    .frank-nav .navbar-toggler:before {content: 'Menu';color: #fff;position: absolute;left: 10px;top: 8px;text-transform: uppercase;}
    .frank-nav .navbar-toggler .navbar-toggler-icon {float: right;background-image: url('../images/menu.png');}
    .frank-nav .navbar-collapse {margin-right: auto;margin-top: 15px;}

    .home-intro:before {width: 180px;height: 105px;}
    .home-intro h3 {width: 180px;margin: 0 auto 20px;}

    .our-buildings:before {width: 160px;height: 95px;}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}